PADS(8)

NAME
pads-report - PADS Text Reporting Module

SYNOPSIS
pads-report <hnp> <-r file > <-w file >

DESCRIPTION

pads-report is a Perl based reporting module to be used with Passive Asset Detection System (PADS). It will take a raw PADS data file and process it into a readable text report.

OPTIONS

-h  Display help / usage information.

-n  Do not convert IP addresses to names.

-p  Do not convert RFC 1918 IP addresses to names. The -n option will override this option.

-r file
    Read packets from a libpcap formatted file.

-w file
    Dump data into a file other than assets.csv.

SEE ALSO
pads(8)

COPYRIGHT
Copyright (C) 2004 Matt Shelton <matt@mattshelton.com>

BUGS
Please send bug reports to the author.

AUTHORS
Matt Shelton <matt@mattshelton.com>